/** Set defaults for document */
body {
	font-family: sans-serif,Verdana, Arial;
	font-size: 85%;
	color:#000000;
}

/** page attribute (area within main body that is fixed width used to display all content).
Used here to control some padding and background color inconsistencies between IE and Firefox */
.page {
	background-color: #F4F4F4;
	width:800px;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:10px;
}

/** Head attributes (affect header at top of the page ie NOAA/SPWC */
.head {
	background-color: #23356F;
	color: #FFFFFF;
	font-size: 200%;
	font-weight: bold;
}

.head A:link {
	text-decoration: none; 
	color: #FFFFFF;
}

.head A:visited {
	text-decoration: none; 
	color: #FFFFFF;
}

.head A:active {
	text-decoration: none; 
	color: #FFFFFF;
}

.head A:hover {
	color: #FFFFFF;
}


/** Footer attributes (affect area at the bottom of page contain SWPC icon and anchors */
.footer {
	position: relative; /** sets coordinates to be used by boxes within it (leftside and rightside) */
	height: 70px;
	clear: left;  /** Must clear, otherwise content above will flow into the footer */
	border-top-style: solid;
	border-top-color: #EBEBEB;
	padding-top: 5px;
}

.footer .leftside {
	width: 100px;
	float: left;
}

.footer .rightside {
	width: 680px;
	float: left;
}

.footer .rightside p {
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
}

.footer .leftside p {
	margin: 0px;
	padding: 0px;
}

.footer .leftside  img {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.footer .leftside a, .footer .leftside a:visited,.page .footer .leftside a:active{
	text-decoration: none;
}

.footer .leftside a:hover {
	text-decoration:underline;
}



/** Two-Column attributes (affects content between head and footer on both left and right side*/
.two-column {
	position: relative; /** Sets coordinate to be used by container within it (left and right columns) */
	padding-top: 8px;
	padding-bottom: 10px;
	padding-left: 10px;	
	background-color: #F4F4F4;
	height: auto;
}

.two-column h2 {
	text-align: center;
	margin: 0px;
	padding: 0px;
}

.two-column h4,.two-column h4 a ,.two-column h4 a:visited,.two-column h4 a:active{
	text-align: center;
	text-decoration: none;
	color: #000000;
	margin: 4px;
	padding: 0px;

}

.two-column h4 a:hover{
	text-decoration:underline;
}

/** Left column attributes (affects left column only) */
.two-column .left-column {
	width: 380px;
	padding-top: 8px;
	float: left;
	background-color: #F4F4F4;
}


/** Right column attributes (affects right column only) */
.two-column .right-column {
	float: left;
	width: 380px;
	padding-top: 8px;
	border-left-style: solid;
	border-top-color: #EBEBEB;
	border-right-color: #EBEBEB;
	border-bottom-color: #EBEBEB;
	border-left-color: #EBEBEB;
	background-color: #F4F4F4;
}

.two-column .right-column table {
	background-color: #F9F9FF;
	border: 3px double #D2D2FF;
	text-align: center;
}


/** General html attributes  */
p.centered  {
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
}

a:link { 
	color: blue; 
	text-decoration: none; 
}

a:visited { 
	color: #006699; 
	text-decoration: none; 
}

a:hover { 
	color: red; 
	text-decoration: underline;
}